ATi driver

12.01.2007 | 13:36 | KiLo | Novinky

Vo štvrtok vyšiel nový driver pre grafické karty AMD/ATi. Info. Podporované architektúry sú i386 a x86_64. Download pre x86_64 a i386.

    • Ubuntu 13.01.2007 | 13:55
      Tommy Angelo   Návštevník
      Ale tento driver asi nie je pre graficke karty nizsieho radu nez ATi 9500...
      Ja mam ATi 9000 PRO a Ubuntu, a zaujimalo by ma ci by to islo?
      • Re: Ubuntu 13.01.2007 | 14:04
        Avatar KiLo Debian stable  Používateľ
        Mno ved chod cez www.ati.com a preklikaj sa. Podla toho, ake info zadas do okienok, presmeruje ta k drivru pre tvoju kartu. netvrdim ze verzia 8.33 je aj pre nizke rady kariet ATi. Inac aj ja s 9600Pro mam problem s tymto drivrom, nejde 3D akceleracia a kedze to nemam cas riesit, zostal som pri 8.32
        cat /dev/dsp > /dev/sda - ovladanie pocitaca hlasom
        • Re: Ubuntu 13.01.2007 | 18:58
          Tommy Angelo   Návštevník
          ;) presne tak som to aj urobil, preklikanim som si stiahol ovladac.

          Ale boli tam na výber 3 možnosti ::
          1) full installer 52.7MB ati installer 8.28.8
          2) XFree86 4.3 Drivers ati
          3) X.Org 6.8 Drivers ati

          Stiahol som si ten prvy ale nejako mi to neslo nainstalovat. Ani nedoslo do konca.
          Zeby tie zvysne by mi pomohli?

          P.S. rozbehal som Beryl. Ale so starym ovladacom
          P.P.S. grafika ati radeon 9000 PRO 64 Mb
          • Re: Ubuntu 13.01.2007 | 19:47
            Avatar KiLo Debian stable  Používateľ
            Mno s tym installerom by to malo urcite prebehnut a v poriadku. Teraz som zistil, ze pred nainstalovanim noveho drivra treba ten stary purge-odinstalovat. Tak aby po nom nezostal ani jediny subor. Predtym som take robit nikdy nemusel, sa mi vidi. Ale teraz uz frcim na 8.33. No skus spustit instalaciu cez ten installer a sleduj co robi. Tusim ze niekam dava aj vystup do suboru fglrx-install.log. Tie zvysne ti nepomozu, kedze ten installer je spojenim tych dvoch mensich suborov. Myslim, ze takyto problem by sa mal riesit na fore.
            cat /dev/dsp > /dev/sda - ovladanie pocitaca hlasom
          • Re: Ubuntu 14.01.2007 | 14:24
            Avatar Andrej "karči" Krajči Gentoo  Administrátor
            Jak si rozbehal Beryla? Resp. aku mas distro?
            "IB, thy name is homework." -- IB
            • Re: Ubuntu 14.01.2007 | 14:54
              Avatar KiLo Debian stable  Používateľ
              beryla nemam, naco? ja si na eye-candy nepotrpim. a mam debian stable amd64
              cat /dev/dsp > /dev/sda - ovladanie pocitaca hlasom
              • Re: Ubuntu 14.01.2007 | 17:08
                Avatar Andrej "karči" Krajči Gentoo  Administrátor
                ja som reagoval na "Tommy Angelo" ;)
                "IB, thy name is homework." -- IB
                • Beryl 15.01.2007 | 09:18
                  Tommy Angelo   Návštevník
                  Distribúciu mám, Ubuntu Edgy 6.10
                  Veľký problém bol s grafickou kartou, lebo mám slabučkú ATI radeon 9000 PRO 64 MB . Návod na inštaláciu drivera ATi je tu ::

                  http://wiki.ubuntu.cz/Grafick%C3%A9_karty_ATI?highlight=%28ati%29

                  Keď mi po výpisoch ::
                  glxinfo | grep direct
                  ukazovalo ::
                  direct rendering: Yes
                  Znamenalo to že mám dobre nainštalovaný ovládač a môžem ísť inštalovať Beryl.

                  Návod ako nainštalovať Beryl na Ubuntu je tu ::

                  http://lhansen.blogspot.com/2006/10/3d-desktop-beryl-and-xgl-on-ubuntu-edgy.html
    • amd/ati driver 19.01.2007 | 22:33
      --   Návštevník
      ako sa tak pozeram na to ake problemy tu riesia pouzivatelia s tymto driverom tak myslim ze spojenie adm a ati nemalo pre svet linuxu a slobodneho softveru ziaden pozitivny ucinok :-( ovladace su nadalej proprietarne a su s nimi problemy. prechod na graficke karty intel s uvolnenymi ovladacmi je asi najlepsim open-source riesenim. ja si za tohto stavu kartu amd/ati uz v zivote nekupim a velmi lutujem ze som si kartu ati vobec kupoval :-(